Bug 31034 - [SRPMS] use %{ix86} instead of i386
Summary: [SRPMS] use %{ix86} instead of i386
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ext2ed   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 00:12 UTC by Enrico Scholz
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 00:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-03-08 00:12:41 UTC
ext2ed can be build on all i.86 machines so

| ExclusiveArch: alpha i386

should be replaced by

| ExclusiveArch: alpha %{ix86}

in the ext2ed.spec file

Comment 1 Florian La Roche 2001-05-16 07:59:33 UTC
fixed in 0.1-24


Note You need to log in before you can comment on or make changes to this bug.